@charset "UTF-8";

#body {
	font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒN', YuGothic, 'Yu Gothic', 'ƒƒCƒŠƒI', Meiryo, '‚l‚r ‚oƒSƒVƒbƒN', 'MS PGothic' ;
	font-size : 24px;
	line-height : 2;
	margin : 0px;
	padding: 0px;
    background-image: url(../image/bg.jpg);
    border-image-repeat: repeat;
	color: #444	text-align: center;
}

/* ƒXƒ}ƒz“K—pCSS */
@media screen and (max-width: 640px){
#body {
	font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒN', YuGothic, 'Yu Gothic', 'ƒƒCƒŠƒI', Meiryo, '‚l‚r ‚oƒSƒVƒbƒN', 'MS PGothic' ;
	font-size : 260%;
	line-height : 1.5;
	margin : 0px;
	padding: 0px;
	color: #111;
	text-align: center;
	width: 1000px;
}}

.wrap {
	overflow: hidden;
}

#header {
	background: url(../image/header.png) no-repeat center;
	text-align: center;
	height: 1000px;
}

#header2 {
	background: url(../image/header2.png) no-repeat center;
	text-align: center;
	height: 846px;
}

#header3 {
	background: url(../image/header3.png) no-repeat center;
	text-align: center;
	height: 846px;
}

#header_bottom {
	background: url(../image/header_bottom.png) no-repeat center;
	text-align: center;
	height: 200px;
}

/* “_–Å */
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
 
#main {
	margin : auto;
	max-width: 1000px;
}

/* ƒXƒ}ƒz“K—pCSS */
@media screen and (max-width: 640px){
#main {
	margin : 0px;
	overflow: hidden;
}}

#footer {
	padding: 5px 0px;
	background: #000;
	font-size : 14px;
	line-height : 1.5;
	color: #FFF;
	width: 100%;
}

#footer p {
	margin: 0px;
	text-align: center;
}

#footer a {
	color: #FFF
}

.container {
	margin : auto;
	padding : 80px 0px;
	text-align: left;
	background: #fff;
}

.container_cr {
	margin : auto;
	padding : 80px 0px;
	text-align: center;
	background: #c4f7c4;
}

.container_law {
	margin : auto;
	padding : 60px 150px;
	text-align: left;
	background: #c4f7c4;
}

.container_law p {
	margin: 0px;
	padding: 0px;
}

.ttl_001 {
	background: url(../image/ttl_001.png) center no-repeat;
	height: 300px;
}

.ttl_002 {
	background: url(../image/ttl_002.png) center no-repeat;
	height: 300px;
}

.ttl_003 {
	background: url(../image/ttl_003.png) center no-repeat;
	height: 300px;
}

.ttl_004 {
	background: url(../image/ttl_004.png) center no-repeat;
	height: 300px;
}

.ttl_005 {
	background: url(../image/ttl_005.png) center no-repeat;
	height: 300px;
}

.ttl_006 {
	background: url(../image/ttl_006.png) center no-repeat;
	height: 300px;
}

.ttl_007 {
	background: url(../image/ttl_007.png) center no-repeat;
	height: 300px;
}

.ttl_008 {
	background: url(../image/ttl_008.png) center no-repeat;
	height: 300px;
}

.ttl_009 {
	background: url(../image/ttl_009.png) center no-repeat;
	height: 300px;
}

.ttl_010 {
	background: url(../image/ttl_010.png) center no-repeat;
	height: 300px;
}

.thx_001 {
	background: url(../image/thx_001.png) center no-repeat;
	height: 300px;
}

.im301 {
	background: url(../image/301.jpg) center no-repeat;
    height: 850px;
}

.im302 {
	background: url(../image/302.jpg) center no-repeat;
    height: 800px;
}

.im303 {
	background: url(../image/303.jpg) center no-repeat;
    height: 800px;
}

.im304 {
	background: url(../image/304.jpg) center no-repeat;
    height: 750px;
}

.im401 {
	background: url(../image/401.jpg) center no-repeat;
    height: 530px;
}

.im402 {
	background: url(../image/402.jpg) center no-repeat;
    height: 530px;
}

.im403 {
	background: url(../image/403.jpg) center no-repeat;
    height: 530px;
}

.im501 {
	background: url(../image/501.jpg) center no-repeat;
    height: 300px;
}

.im601 {
	background: url(../image/601.jpg) center no-repeat;
    height: 100px;
}

.im603 {
	background: url(../image/603.jpg) center no-repeat;
    height: 100px;
}

.im605 {
	background: url(../image/605.jpg) center no-repeat;
    height: 100px;
}

.im607 {
	background: url(../image/607.jpg) center no-repeat;
    height: 100px;
}

.im610 {
    width: 400px;
    margin-right: 50px;
    margin-top: 30px;
    margin-left: 30px;
    float: right;
     
}

